.TH "brlapi_errorPacket_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_errorPacket_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi_protocol\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBcode\fP"
.br
.ti -1c
.RI "\fBbrlapi_packetType_t\fP \fBtype\fP"
.br
.ti -1c
.RI "unsigned char \fBpacket\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure of error packets 
.SH "Field Documentation"
.PP 
.SS "uint32_t brlapi_errorPacket_t::code"

.SS "unsigned char brlapi_errorPacket_t::packet"

.SS "\fBbrlapi_packetType_t\fP brlapi_errorPacket_t::type"


.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
